<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Farben</title>
    <link rel="stylesheet" type="text/css" href="farben.css">
</head>
<body>

<div id="vordefiniert"></div>
<div id="hexadezimal"></div>
<div id="RGB"></div>
<div class="hintergrund"><div id="RGBA"></div></div>
<div id="HSL"></div>
<div class="hintergrund"><div id="HSLA"></div></div>

</body>
</html>